My Oracle Support Banner

Error Importing Apex Application from Apex 3.1.2 Into Apex 18.1 (Doc ID 2536045.1)

Last updated on MAY 01, 2019

Applies to:

Oracle Application Express (APEX) - Version 18.1.0.00.45 and later
Information in this document applies to any platform.

Symptoms

Issue reported that when importing an Apex  3.1.2 applications into the Apex 18.1 builder failed with the following error:

Execution of the statement was unsuccessful.
Parse error in line 3105/19: got "begin wwv_flow_api.set_region_column_width
(
 p_id=>1209861107754879390 + wwv_flow_api.g_id_offset,
 p_flow_id=>wwv_flow.g_flow_id,
 p_page_id=>4,
 p_plug_column_width=>'valign=top'); end;", expected
WHITELISTED_EXECUTE_IMMEDIATE_EXPRESSION



Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.